/*
Theme Name: Stockholm Child
Theme URI: https://stockholmlanding.qodeinteractive.com/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: https://qodeinteractive.com/
Version: 1.1.2
Text Domain: stockholm
Template: stockholm
*/
::-moz-selection {
    background-color: var( --e-global-color-primary ) !important;
}
::-webkit-selection {
    background-color: var( --e-global-color-primary ) !important;
}
::selection {
    background-color: var( --e-global-color-primary ) !important;
}
:focus {
    outline: 0
}
*::-webkit-scrollbar-thumb {
    background-color:var( --e-global-color-primary );
    border: none;
}
*::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    z-index: 9999;
    background-color: #fff;
}
textarea.texto-politicas {
    margin: 20px 0 -20px 0;
}
@media (max-width:968px){
	.swiper-slide-bg.elementor-ken-burns.elementor-ken-burns--in.elementor-ken-burns--active {
		background-image: none !important;
	}
	textarea.texto-politicas {
    width: 100% !important;
    margin-top: 20px;
	}
	input.wpcf7-form-control.wpcf7-submit {
    margin: 20px 0 0 0 !important;
	}
}